 @charset="gb2312";
/* CSS Document */

*{margin:0;padding:0;}
body,html{font-size:12px;font-family:Verdana, Arial, Helvetica, ans-serif; margin:0;padding:0;}
body {background:url(../images/bbg.jpg);}
img {border:0;} a{color:#dadada;text-decoration:none;}a:hover{text-decoration:underline;color:#dadada;}
ol,ul,h1,h2,h3,h4,h5,h6,dl,dt,dd,form,p,hr{list-style:none;margin:0;padding:0;}
.fl{float:left;}.fr{float:right;}.f_l{float:left;display:inline;}
.f_r li,.f_r li a{float:left;}.c_lear{clear:both;}
.brbm{ border-bottom:1px solid #ffeaea; cursor:pointer;}.brtb{ border-top:2px solid #ccc;}.brbd{border-bottom:1px dotted #dcdcdc;}
.mt30{ margin-top:30px;} .mt50{ margin-top:50px;}.fl{float:left;}.fr{float:right;}.txde{ text-decoration:underline;} .ti2m{ text-indent:2em;}
.mt20{ margin-top:20px;}.mb20{ margin-bottom:20px;}.ml20{ margin-left:20px;}.mr20{margin-right:20px}.mb30{ margin-bottom:30px;}.mg20{margin:20px;}.mb5{margin-bottom:5px;}.mb10{ margin-bottom:10px;}.mr10{ margin-right:10px;}.mr5{ margin-right:5px;}.ml5{ margin-left:5px;}.ml10{ margin-left:10px;}.bor{border:1px solid red;}
.scroll{ position:relative; overflow:hidden;}.scroll ul{ position:absolute; width:10000em;}.scroll ul li{ float:left;}
.scroll div{ position:relative; overflow:hidden;}.scroll ul div{ position:absolute; width:10000em;}.scroll ul li div{ float:left;}
.r_qq{width:90px;height:90px;float:right; line-height:80px; position:fixed !important; top/**/:375px;position:absolute; z-index:400; top:expression(offsetParent.scrollTop+300);left:150px;} 
.r_qq01{width:100px;height:143px;float:right; line-height:80px; position:fixed !important; top/**/:375px;position:absolute; z-index:400; top:expression(offsetParent.scrollTop+300);right:20px;background:url(../images/qqb.gif) 0 0 no-repeat;padding:50px 0px 0px 0px;} .bg_c01{background-color:#8c0a0a;}.bg_c02{background-color:#1a55b1;}
.r_qq01 p {width:62px;height:22px;margin:0 auto;}.r_qq01 p img {margin:0px 0px 8px 0px;}
.r_qq02{width:90px;height:90px;float:right; line-height:80px; position:fixed !important; top/**/:475px;position:absolute; z-index:400; top:expression(offsetParent.scrollTop+300);left:150px;} 
.r_qq03{width:90px;height:90px;float:right; line-height:80px; position:fixed !important; top/**/:475px;position:absolute; z-index:400; top:expression(offsetParent.scrollTop+300);right:90px;} 
.explain{width:0px;height:0px;line-height:0;text-indent:5460px;overflow:hidden;}
.clearf{ clear:both;height:0;font-size:1px;line-height: 0px;}
.clearfix:after {content: "";display: block;overflow:hidden;height: 0;clear: both;visibility: hidden;}
.clearfix {display:inline-block;}  /* for IE/Mac */
/*.clearfix:after {content: "";display: block;overflow:hidden;height: 0;clear: both;visibility: hidden;}
.clearfix {zoom:1;}*/ 


.in_aoe {background:#cf0000 url(../images/top_bg.jpg) no-repeat;}
.in_aoe .inh {display:flex;margin:0 auto;height:251px;align-items:center;justify-content:left;width:1000px;background:url(../images/top_bg1.jpg) no-repeat right;}
.inh .lo {width:246px;}
/* top end */

.nav_bg {background-color:#f1eee9;}
.nav  {width:1000px;margin:0 auto;height:90px;display:flex;align-items:center;background-color:#f1eee9;}
.nav div {flex:1;}
.nav ul {width:833px;}
.nav ul li{float:left;width:136px;height:36px;line-height:36px;font-family:'microsoft yahei';font-size:18px;text-align:center;}
.nav ul li a {display:block;color:black;} 
.nav ul li a:hover {color:red;text-decoration:none;}
/* nav end */

.qm {margin:0 auto;width:1000px;padding:35px 0;color:#cb0000;font-size:19px;position:relative;height:90px;
border-bottom:3px solid #cb0000;}
.qm .mz {position:absolute;right:20px;}
.qm_1 {border-bottom:6px solid #cb0000;height:6px;width:1000px;margin:0 auto 20px;}
/* qm end */

.ab {margin:0 auto 10px;width:1000px;height:443px;}
.ab_jdt {width:500px;}
/* ����ͼ */
.vs {height:auto;overflow:hidden;margin-top:-1px\9;}
.flexslider{position:relative;height:443px;overflow:hidden;background:url(images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:443px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:12px;height:12px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:12px;height:12px;line-height:40px;overflow:hidden;background:url(../images/dot1.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:0px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:0px;background:url(../images/next.png) center center no-repeat;}
/* ����ͼ end */
.ab_text {width:420px;color:#3f3f3f;font-size:16px;height:443px;background-color:#f3f3f3;line-height: 2;padding:0 40px;}
.ab_text h1 {font-size:18px;height:80px;line-height:80px;background:url(../images/jj-icon.jpg) 0 center no-repeat;width:100px;padding:0 0 0 30px;}
.ab_text h1 a {color:#3f3f3f;}
/* ab end */

.ad {margin:0 auto 10px;width:1000px;display:flex;justify-content:space-between;}
/* AD end */

.news {height:100%;margin:0 auto 10px;width:1000px;overflow:hidden;display:flex;justify-content:space-between;}
.news div {width:328px;}
.news h1 {font-size:22px;color:#cb0000;height:40px;line-height:40px;border-bottom:2px solid #cb0000;margin:0 0 10px 0;}
.news h1 a {color:#cb0000;}
.news h1 a:hover {text-decoration:underline;color:#cb0000;}
.news ul li a {font-size:16px;color:#3f3f3f;height:30px;line-height:30px;} 
/* news end */

.ad1 {margin:0 auto 20px;width:1000px;}
/* AD end */

.news1 {height:100%;margin:0 auto 100px;width:1000px;overflow:hidden;display:flex;justify-content:space-between;}
.news1 div {width:328px;}
.news1 h1 {font-size:22px;color:#cb0000;height:40px;line-height:40px;border-bottom:2px solid #cb0000;margin:0 0 10px 0;}
.news1 h1 a {color:#cb0000;}
.news1 h1 a:hover {text-decoration:underline;color:#cb0000;}
.news1 ul li a {font-size:16px;color:#3f3f3f;height:30px;line-height:30px;} 
.jx {margin:0 0 6px 0;}
.sch {width:328px;height:115px;background:url(../images/sch.jpg) 0 0 no-repeat;position:relative;}
.stext {background-color:transparent;border:none;height:30px;line-height:30px;position:absolute;top:66px;left:35px;font-size:14px;width:230px;}
.stext_bg {background-image: url(/images/ss1.png);width:37px;height:31px;top:65px;position:absolute;right:20px;}
/* .inkey{background-color:transparent;border:none;height:37px;line-height: 37px;width:220px;padding-left:20px;margin-top: 5px;}

.inkey2{margin-top: 8px;margin-right:12px;} */
/* news1 end */

.proc .mo {position:absolute;top:253px;right:555px;}.proc .mo a {color:#2c2c2c;display:block;width:200px;height:18px;}

.fot {height:376px;background:url(../images/fotbg.jpg) 0 0;}
.fot .fot_center {display:flex;align-items:center;height:317px;justify-content:left;margin:0 auto;width:1000px;background:url(../images/fotbg.jpg) 0 0;}
.fot_center div {font-size:18px;color:#3f3f3f;margin:20px;}
.fot_le {width:700px;line-height:1.6;}
.cpr {width:1000px;margin:0 auto;font-size:18px;color:white;height:59px;line-height:59px;text-align:center;background-color:#bc130c;}
/* fot end */




/* NY start */
.te_abr {height:100%;width:1000px;margin:0 auto;overflow:hidden;zoom:1;position:relative;}
.te_abr .abr_tit {height:102px;font-size:16px;width:500px;font-family:'microsoft yahei';line-height:102px;margin:0px 0px 50px 13px;position:relative;padding:0 0 0 20px;} 
.te_abr .abr_tit a {color:#cb0000;}
.te_abr .abr_tit i {position:absolute;top:45px;left:0px;background:url(../images/te_rtibg01.gif) 0 0 no-repeat;height:12px;width:14px;} 

.tecon {width:1000px;margin:15px auto 50px;color:#5f5f5f;line-height:2.6;height:100%;font-family:'microsoft yahei';color:#2c2c2c;}
.tecon p {font-size:14px;color:#2c2c2c;line-height:3;}
.tecon p a {color:#2c2c2c;}
.tecon .titl {font-weight:normal;text-align:center;font-size:28px;color:black;margin:0 auto 38px;height:105px;border:1px dashed #dadada;width:99%;padding:0px 0 0 0;background-color:#f9f9f9;}
.tecon .titl .ti {font-weight:bold;text-align:center;color:#F30;margin:10px 0 10px;height:10px;border:1px dashed black;padding:10px 0 0;}
.tecon .titl_1 {margin:0 0 10px;text-align:center;font-size:14px;color:#666666;font-weight:normal;height:10px;line-height:10px;}
.tecon .t_con {margin:0 auto 50px;font-size:18px;color:#262626;}

.st a {display:block;height:50px;line-height:50px;padding:0 0 0 15px;background-color:#eeeeee;color:#373737;text-decoration:none;font-size:16px;}
.st a:hover {text-decoration:underline;color:#cb0000;font-size:16px;}
.fy {padding:0px 0px 0px 0px;text-align:center;margin:0px 0px 0px 0px;}.tecon .fy a {color:#656565}.tecon .fy a:hover {color:#d10000;}

.tecon ul.pro {margin:0 auto 30px;overflow:hidden;width:100%;}
.tecon ul li.pro {float:left;height:202px;width:212px;margin:6px 0 0px;text-align:center;padding:0 0 0 33px;}
.tecon ul li.pro img {margin:0 0 0 0;}
.tecon ul li.pro a {color:#333333;text-decoration:none;display:block;}
.tecon ul li.pro a:hover {color:#09aa0c;text-decoration:underline;}
.tecon ul.new {margin:0 0 15px;}
.tecon ul li.new {height:50px;line-height:50px;border-bottom:1px dashed #e0e0e0;background:url(../images/bgjh.png) 0 -97px no-repeat;padding:0 0 0 12px;}
.tecon ul li.new span {font-size:12px;color:#d1d1d1;}
.tecon ul li.new a {color:black;text-decoration:none;font-size:16px;display:block;}
.tecon ul li.new a:hover {color:#ff9600;text-decoration:none;}

.zlm {height:50px;line-height:50px;position:absolute;right:0;top:60px;}
.zlm span a {color:black;text-decoration:none;font-size:18px;width:100px;margin:0 10px;font-family:'microsoft yahei';}
.zlm span a:hover {color:#ff9600;text-decoration:none;}

.zlm_sx {height:50px;line-height:50px;position:absolute;right:0px;top:85px;}
.zlm_sx span a {color:black;text-decoration:none;font-size:18px;width:100px;margin:0 10px;font-family:'microsoft yahei';}
.zlm_sx span a:hover {color:#ff9600;text-decoration:none;}

.bm_bg {background:url(../images/bm_bg.jpg) 0 0 no-repeat;width:996px;height:550px;overflow:hidden;margin:0 auto 110px;}
.bm_bg ul {height:500px;margin:40px 0 0 0;}
.bm_bg ul li a {display:block;width:200px;height:80px;margin:15px 0 0 72px;}

.bm_form {height:30px;border:1px solid #bcbbbb;padding:5px;font-size:16px;}
.STYLE8 {font-size: 16px;}
.textarea {font-size: 16px;padding:8px;border:1px solid #bcbbbb;line-height:2;font-family:'microsoft yahei';}
.large-submit-button {width: 150px;height: 50px; padding: 10px 20px;font-size: 18px;}
.bgcolor2 {font-size: 14px;color:#ff9600;}
td{padding:9px}
